body{
width:900px;
background:#E9E9E9;
font-family: arial, tahoma, sans-serif;
margin: 20px;
margin-left: auto !important;
margin-right: auto !important;
}

#logo {
width:604px;
height: 100px;
float:left;
}

#smalldiv {
float:left;
height:80px;
padding:10px;
padding-top:15px;
margin-left:100px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background-color: #FFF;
}

#ebook_high {
margin-top:20px;
margin-right:10px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding-top:10px;
padding-bottom:10px;
background-color:#FFF;
}

#ebook_high #pic {
background-color:#CCC;
margin:auto;
margin:0 20px;
margin-bottom:8px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#ebook_high #title {
padding-left:0px;
}
#ebook_high #title .t1 {
font:14px arial;
color:#900;
}
#ebook_high #title .t2 {
font:bold 16px arial;
color:#900;
}
#ebook_high #title .t3 {
font: 18px arial;
color:#900;
}
#ebook_high #title a {
font:16px arial;
color:#00F;
text-decoration:none;
}

#ebooklink1 {
width:100%;
line-height:120%;
padding:4px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background-color:#FEEAEB;
border:1px dotted #900;
}

#ebooklink1 a {
display:block;
text-decoration:none;
}

#ebooklink1 a:hover {
font-weight: bold;
}

.t4 {
font: 14px arial;
color:#900;
}

#ebook_wide {
clear:both;
width:586px;
height:150px;
margin:20px auto;
margin-right: 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:10px 4px 6px 4px;
background-color:#FFF;
border:1px solid #CCCCCC;
-webkit-box-shadow: #B3B3B3 6px 6px 6px;
-moz-box-shadow: #B3B3B3 6px 6px 6px;
box-shadow: #B3B3B3 6px 6px 6px;
}

#ebook_wide #pic {
background-color:#CCC;
margin:auto;
margin:0 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
float:left;
}
#ebook_wide #title {
float:left;
padding-left:5px;
}
#ebook_wide #title .t1 {
font:14px arial;
color:#900;
}
#ebook_wide #title .t2 {
font:bold 20px arial;
color:#900;
}
#ebook_wide #title .t3 {
font: 18px arial;
color:#900;
}
#ebook_wide #title a {
font:16px arial;
color:#00F;
text-decoration:none;
}

#footer {
clear:both;
float:right;
padding-top:6px;
font-style:italic;
font-family: "trebuchet ms"
}

#fblike {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background-color:#FFF;
}

.articlelinks {
background-color:#FFF;
}

.articlelink {
padding:2px 5px;
}

.articlelink a {
font-size:12px;
color:#00F;
text-decoration:none;
display:block;
}

.articlelink:hover {
background-color:#FFFF33;
}

.activearticlelink {
padding:2px 5px;
background-color:#FDE6C0;
}

.activearticlelink a {
font-size:12px;
font-weight:bold;
text-decoration:none;
display:block;
}

.activearticlelink:hover {
background-color:#FFFF33;
}

#ebookformwide  {
margin:0;
padding:0;
}

#ebookformwide #ebookwidesubmitbutton {
padding:auto;
width:140px;
height:22px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
border:1px solid #CCCCCC;
background-color:#FFFFFF;
-webkit-box-shadow: #B3B3B3 4px 4px 4px;
-moz-box-shadow: #B3B3B3 4px 4px 4px;
box-shadow: #B3B3B3 4px 4px 4px;
margin-top:3px;
margin-bottom:10px;
margin-left:10px;
font-size:11px;
text-decoration:none;
color:#900;
}

#ebookwideindicator {
}

#ebookwideresponse {
}

#ebookformhigh  {
margin:0;
padding:0;
}

#ebookformhigh #ebookhighsubmitbutton {
padding:auto;
width:140px;
height:22px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
border:1px solid #CCCCCC;
background-color:#FFFFFF;
-webkit-box-shadow: #B3B3B3 4px 4px 4px;
-moz-box-shadow: #B3B3B3 4px 4px 4px;
box-shadow: #B3B3B3 4px 4px 4px;
margin-top:10px;
margin-bottom:10px;
margin-left:10px;
font-size:11px;
text-decoration:none;
color:#900;
}

#ebookhighindicator {
}

#ebookhighresponse {
}

#bookwidelink {
background-color:#CCCCCC;
width:200px;
padding:2px 2px 2px 4px;
margin-bottom:12px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#bookwidelink a {
font:bold arial;
text-decoration:italic;
color:#FFF;
}

#bookhighlink {
background-color:#CCCCCC;
width:150px;
padding:2px 2px 8px 4px;
margin-bottom:12px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#bookhighlink a {
font:bold 12px arial;
text-decoration:italic;
color:#0061A3;
}

#ebookhighsubmitbutton:hover {
font-weight:bold;
background-color:#FFFFCC;
}

#ebookwidesubmitbutton:hover {
font-weight:bold;
background-color:#FFFFCC;
}

#ebookformwideemail {
padding:2px 5px;
width:180px;
height:22px;
vertical-align:top;
border:1px solid #CCCCCC;
background-color:#FFFFFF;
-webkit-box-shadow: #B3B3B3 5px 5px 5px;
-moz-box-shadow: #B3B3B3 5px 5px 5px;
box-shadow: #B3B3B3 5px 5px 5px;
margin:auto;
}

#ebookformhighemail {
padding:2px 5px;
width:160px;
height:22px;
vertical-align:top;
border:1px solid #CCCCCC;
background-color:#FFFFFF;
-webkit-box-shadow: #B3B3B3 5px 5px 5px;
-moz-box-shadow: #B3B3B3 5px 5px 5px;
box-shadow: #B3B3B3 5px 5px 5px;
margin:auto;
}

.sub1 {
font-weight:bold;
color:#993300;
text-decoration:underline;
}

.lineitem {
margin:0 0 10px 0;
padding:0;
color: #003366;
}

#lbw1 {
float:left;
padding-left:12px;
}

#lbw2 {
float:left;
padding:10px;
}

#lbw2 a {
font:14px arial;
color:#00F;
text-decoration:none;
}

#lbw2 span {
font:bold 12px arial;
color:#900;
text-align:left;
}

.div1 {
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-color:#FF9;
margin:10px 20px;
padding:5px;
}

#responseindicator {
text-align:center;
font:14px arial;
color:#900;
}

li span {
color: #003366;
}

#container {
float:left;
width:100%;
background:#FFF;
margin:0 auto;
padding:10px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
border:1px solid #F00;
margin-bottom:50px;
-webkit-box-shadow: 16px 16px 16px #B3B3B3;
-moz-box-shadow: 16px 16px 16px #B3B3B3;
box-shadow: 16px 16px 16px #B3B3B3;
}

#header {
height:100px;
margin:0 auto;
margin-bottom:6px;
padding:10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
/*border:1px solid #CCC;*/
}

#subhead {
font:1.4em 'trebuchet ms',arial;
color:#993300;
text-align:left;
padding-left:0px;
}

#content {
float:left;
width:100%;
margin-left: auto;
margin-right: auto;
}

#leftside {
float:left;
width:191px;
margin:0;
margin-right:3px;
padding:10px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
/*border:1px solid #CCC;*/
}

#middle {
float:left;
width: 449px;
height:100%;
padding: 8px 8px 8px 2px;
margin:0 6px 0 2px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
/*border:1px solid #CCC;*/
}

#rightside {
float:left;
width:200px;
text-align:center;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
/*border:1px solid #CCC;*/
margin-left:3px;
}

#signupbox {
width: 180px;
padding:0;
margin-left: 10px;
text-align:center;
padding-top:10px;
}

#article_mainmenu {
padding:4px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border:1px solid #CCC;
background-color:#FF9;
}

#article_submenu {
width:270px;
background-color:#FF9;
padding:4px;
font-size:10px;
color:#900;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border:1px solid #CCC;
}

#article_submenu a {
text-decoration:none;
font-size:12px;
}

#article_submenu a:hover {
font-weight:bold;
background-color:#FFFFCC;
}

#dehead {
padding:10px;
padding-left:12px;
padding-bottom:0;
text-align:left;
color:#900;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:#FF9;
border:1px solid #CCC;
}

#dhead {
color:#900;
padding-left:4px;
padding-right:4px;
padding-top:8px;
padding-bottom:8px;
font-family:arial;
text-align:center;
margin:4px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:#FF9;
border:1px solid #CCC;
}


